import { Component, OnInit, Input } from '@angular/core';

@Component({
  selector: 'app-card-calendar',
  templateUrl: './card-calendar.component.html',
  styleUrls: ['./card-calendar.component.scss'],
})
export class CardCalendarComponent implements OnInit {

  @Input() text: string;
  @Input() active: boolean;
  @Input() color: string;

  constructor() { }

  ngOnInit() {}

}
